which.is.max {nnet} | R Documentation

## Find Maximum Position in Vector

### Description

Find the maximum position in a vector, breaking ties at random.

### Usage

    which.is.max(x)

### Arguments

`x` | a vector

### Details

Ties are broken at random.

### Value

index of a maximal value.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

### See Also

`max.col`, `which.max` which takes the first of ties.

### Examples

    ## Not run:
    pred <- predict(nnet, test)
    table(true, apply(pred,1,which.is.max))
    ## End(Not run)

[Package nnet version 7.2-16 Index]